### Method

# Qmi MessageUimGetSlotStatusOutput set_compat_context

#### Declaration [src]

    void
    qmi_message_uim_get_slot_status_output_set_compat_context (
      QmiMessageUimGetSlotStatusOutput* self,
      gpointer compat_context,
      GDestroyNotify compat_context_free
    )

#### Description

No description available.

#### Parameters

`compat_context`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`compat_context_free`

  Type: `GDestroyNotify`

  No description available.